You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-05-20 19:24:14

Maifessa
Guest
Registered: 2018-05-20
Posts: 1

Error https Make sure acces to php-errors.log is forbidden

Lors de l'installation de GLPI 9.2.3 sur ma VM sous Debian 9.4, j'ai une erreur lors de l'installation en HTTPS mais pas en HTTP.

L'accès web au dossier "files" ne devrait pas être autorisé mais cela ne peut être vérifié de manière automatique sur cette instance.
Make sure acces to fichier de log des erreurs is forbidden; otherwise review .htaccess file and web server configuration.

Erreur en HTTPS:
screen1_https.png

Aucune erreur en HTTP:
screen2_http.png

Test d'accès au fichier logs en HTTP et en HTTPS, dans les deux cas l'accès est bien interdit.

screen3_https_testlogs.png
screen4_http_testlogs.png

Ma conf est la même en HTTP et HTTPS.

		<Directory /var/lib/glpi>
			 Options Indexes FollowSymLinks
			 AllowOverride Limit
			 Require all granted
		</Directory>
		Alias /glpi /var/lib/glpi

Comment résout-on le problème ? Merci de votre aide.

Last edited by Maifessa (2018-05-20 19:30:04)

Offline

Board footer

Powered by FluxBB